main {
  padding-top: 10rem;
}

/* article内 */
.single-news__head {
  margin-bottom: 3rem;
}

.single-news__head .flex {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-top: 1.5rem;
}

.single-news__head-subtitle {
  font-size: 1.125rem;
  font-weight: 700;
  color: #E01D11;
  line-height: 1.5;
}

.single-news__head-title {
  font-size: 2.375rem;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: .05em;
  margin-top: 0.5rem;
}

.single-news__head-time {
  color: var(--colorGray);
  font-family: var(--familyRoboto);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 0;
}

.single-news__head-category {
  border: 1px solid var(--colorBg);
  background-color: #F3F4F4;
  display: inline-flex;
  align-items: baseline;
  padding: 0.2857em 0.57143em;
  font-size: 0.875rem;
  transition: .3s;
}

@media (hover: hover) {
  .single-news__head-category:hover {
    background-color: #eaecec;
  }
}

.newsCard__tag {
  background-color: #F3F4F4;
  display: inline-flex;
  align-items: baseline;
  gap: .5rem;
  padding: 0.2857em 0.57143em;
  font-size: 0.875rem;
}

@media (hover: hover) {
  .text-download-block:hover {
    opacity: 0.7;
    text-decoration: none;
    color: var(--colorRed);
    transition: all .3s;
  }
}

@media screen and (max-width: 767px) {
  main {
    padding-top: var(--size112);
  }

  .single-news__head-title {
    font-size: var(--size32);
  }

  .news-single__contents {
    gap: var(--size32);
    padding-top: var(--size24);
  }

  .single-news__head {
    margin-bottom: var(--size40);
  }

  .single-news__head .flex {
    flex-flow: row wrap;
    gap: var(--size12) var(--size16);
    margin-top: var(--size24);
  }

  .single-news__head-subtitle {
    font-size: var(--size16);
  }

  .single-news__head-title {
    font-size: var(--size32);
    margin-top: var(--size8);
  }

  .single-news__head-time {
    font-size: var(--size16);
  }

  .single-news__head-category {
    font-size: var(--size12);
  }

  .newsCard__tag {
    gap: var(--size16);
    font-size: var(--size12);
  }
}